## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface TracksEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album

    public interface TracksEntity

extends Entity

Method Summary
`java.util.List<Track>` `getTracks()`
`void` `setTracks(java.util.List<Track> tracks)`

Method Detail

### getTracks

    java.util.List<Track> getTracks()

### setTracks

    void setTracks(java.util.List<Track> tracks)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.